body,.mui-content{
	background-color: white;
}
.mui-bar{
	background-color: #007AFF;
	
}
.mui-title{
	color: white;
}
.head{
	box-shadow:  3px 3px 10px 1px gray;
	width: 90%;
	height: 230px;
	background-color: white;
	margin: 10px auto;
	border-radius: 10px;
	overflow: hidden;
}
.head img{
	width: 100%;
	height: 180px;
}
.head h5{
	color: #000000;
}
.title{
	width: 100%;
	height: 40px;
	background-color: lightgray;
	display: flex;
	align-items: center;
}
.title h4{
	margin-left: 10px;
	font-weight: initial;
}
#grid {
	background-color: white;
}
#grid li{
	border: 0;
	padding: 0;
}
#grid img{
	width: 60px;
	height: 60px;
	
}
#list img{
	width: 120px;
	height: 120px;
	border-radius: 10px;
}
#list {
	background-color: transparent;
}
#list li{
	border-radius: 10px;
	width: 90%;
	margin:10px auto;
	box-shadow:  0px 0px 10px 1px gray;
}
#list::after,#list::before,#list li::after,#list li::before{
	display: none;
}
.he{
	display: flex;
	align-items: center;
	width: 100%;
}
.he h5{
    display: -webkit-box;
    overflow: hidden;
    white-space: normal !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical
}
.mui-media-body h4:last-of-type{
	color: orange;
}